body{background:url(/images/bg.png) repeat-x;}
.lh150 {
    line-height: 1.5;
}
.lh175 {
    line-height: 1.75;
}
.pt25 {
    padding-top: 25px;
}
.pb24 {
    padding-bottom: 24px;
}
.pt30 {
    padding-top: 30px;
}
.pb30 {
    padding-bottom: 30px;
}
.pt40 {
    padding-top: 40px;
}
.pb40 {
    padding-bottom: 40px;
}
.ml5 {
    margin-left: 5px;
}
.mb35 {
    margin-bottom: 35px;
}
.pr30 {
    padding-right: 30px;
}
.w600 {
    width: 600px;
}
.w590 {
    width: 590px;
}
.cc5c5c5 {
    color: #c5c5c5;
}
.c80 {
    color: #808080;
}
.bcf3 {
    background-color: #f3f3f3;
}
.bcf4 {
    background-color: #f4f4f4;
}
.bc2d95ec {
    background-color: #2d95ec;
}
.bcf5 {
    background-color: #f5f5f5;
}
.b4white {
    border: 4px solid white;
}
.bc750009 {
    background-color: #750009;
}
.bc8f000b {
    background-color: #8f000b;
}
.bcbe0716 {
    background-color: #be0716;
}
.cbe0716 {
    color: #be0716;
}
.c#8F000B {
    color: #8F000B;
}
.cc25f74 {
    color: #c25f74;
}
.c53 {
    color: #535353;
}
/*搜索开始*/
.header .top{
	background: url("/images/top2-bg.png") repeat-x;
}
.top .bg {
    background: url("/images/logo1_t.png") no-repeat center;
    width: 1200px;;
	height:130px;
	margin:auto;
    z-index: 999999;
}
.seach{
	margin-left:70px;
} 
.seach .inputText {
    background-color: white;
    width: 220px;
    height: 30px;
    padding-left: 15px;
    line-height: 30px;
    border-radius: 6px;
    position: relative;
	
}
.seach .inputText i {
    line-height: 38px;
}
.seach .inputText input {
    border: none;
    height: 24px;
    width: 170px;
    line-height: 24px;
    font-size: 14px;
}
.seach .submit {
    background: #3499f0 url("../images/seach_btn.png") no-repeat center;
    position: absolute;
    right: 1px;
    top: 1px;
    border: none;
    height: 28px;
    line-height: 28px;
    width: 40px;
    border-radius: 0 6px 6px 0;
    cursor: pointer;
    color: white;
    font-size: 14px;
}
.box_nav {
    width: 100%;
	height:52px;
    border-top: #00a0e8 2px solid;
	background-color:#0383cc;
}
.box_left_nav bcf5 fl mt40{
	height:100%;
	}
.box_nav .navBar ul {
    height: 50px;
}
.box_nav .navBar ul li {
    float: left;
    text-align: center;
    height: 50px;
    position: relative;
    line-height: 34px;
    z-index: 9;
}
.box_nav .navBar ul li a {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 50px;
    color: #ffe701;
    font-size: 18px;
}
.box_nav .navBar ul li a span{
	border-right: 2px solid rgba(255,255,255,.2);
    display: block;
    line-height: .8;
    height: 18px;
    margin-top: 16px;
}
.box_nav .navBar ul li a span.last{
	border:none;
}
.box_nav .navBar ul li i {
    position: absolute;
    bottom: 2px;
    left: 50%;
    margin-left: -6px;
    color: #ffe701;
    font-size: 12px;
    line-height: 0;
    display: none;
}
.box_nav .navBar ul li ol {
    position: absolute;
    top: 50px;
    left: 0;
    background: url("/images/blue_opacity70.png");
    width: 200px;
    display: none;
}
.box_nav .navBar ul li ol li {
    border-bottom: 1px solid #52A8E4;
    display: block;
    height: 40px;
    text-align: left;
    width: 100%;
}
.box_nav .navBar ul li ol li a {
    line-height: 40px;
    display: block;
    text-align: left;
    font-size: 16px;
    /*width: 100%;*/
	width: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.box_nav .navBar ul li.active {
    background: url("/images/blue_opacity70.png");
    color: #ffe701;
}
.box_nav .navBar ul li.active a {
    color: #ffe701;
}
.bannerT {
    width: 100%;
    height: 350px;
    background: url("/images/b1.jpg") no-repeat center;
    background-size: 1920px;
}
.bannerT .pr {
    height: 350px;
}
/*栏目名称*/
.columnName {
    width: 274px;
    height: 60px;
    background: #32acf8;
    left: 0;
    bottom: -14px;
}
.columnName a,
.columnName span {
    line-height: 60px;
}
/*搜索结束*/

/*footer start*/
.footer {
    background-color: #0383CC;
    width: 100%;
    height: 125px;
}
.footer .mlra {
    padding: 30px;
    width: 1100px;
}
.footer .mlra p {
    font-size: 14px;
    color: #fff;
    line-height: 1.5;
}
/*footer end*/
/*hover*/
.c_list ul li a p:hover {
    color: #168EDA;
}
.link_mod ul li a:hover,
.friend_link .dropdown .menu a:hover {
    color: #333;
}
.box_nav .navBar ul li a:hover,
.beam ul li i:hover {
    color: #ffe701;
}
.box_nav .navBar ul li ol li a:hover {
    background: url("/images/blue_opacity70.png");
}
.top div a:hover {
    color: #D7B735;
}